Subject: Re: Downloading
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 28 Jan 2016 10:42:24 -0500

Hello.
I wanted to follow up on the previous emails that were sent. I last heard from someone a week ago but not since. Please let me know how things are progressing. 
Thank you,
Michael Bishop

From: Support 
Sent: Thursday, January 21, 2016 12:44 PM
To: [email-masked] 
Subject: Re: Downloading

__________________________________
                  Michael Bishop
                  Subject: Downloading 

--------------------------------------------------------------
                  JAN 21, 2016  |  12:43PM EST 
                  eMusic Customer Service replied:

                  Hello Michael,

                  Our apologies for any inconvenience. This isn’t something we’ve seen before.

                  We will have to move your case along to our tech team to review. They will respond to your case as soon as they can.

                  Sincerely, 

                  Matt 

                  eMusic Customer Support

--------------------------------------------------------------
                  JAN 21, 2016  |  10:33AM EST 
                  Michael replied:

                  Hello.
                  Sorry for the delay. I just got on and tried to download some music. The same problem has occurred. I am not sure if something is not loading and it is just missing for some reason or if I am simply looking in the wrong place to confirm the agreement. I have attached a screenshot of the page. It's the pic after I have scrolled all the way down to the bottom of the agreement, which by the way takes a really long time. Would be nice if that was a larger window so you can see more content at a time. but that is a side note. Please let me know what you find.
                  Thank you,
                  Michael Bishop

--------------------------------------------------------------
                  JAN 19, 2016  |  11:42AM EST 
                  Jamie replied:

                  Hi Michael,

                  Can you reply with a screenshot of what you’re seeing?

                  Jamie 

                  eMusic Customer Service

--------------------------------------------------------------
                  JAN 19, 2016  |  10:07AM EST 
                  Michael replied:

                  Hello.
                  I haven't heard anything back and wanted to find out how things were progressing in getting the errors corrected. Please let me know asap.
                  Thank you,
                  Michael Bishop

--------------------------------------------------------------
                  JAN 15, 2016  |  06:09PM EST 
                  Steven replied:

                  Hello Michael,

                  We have moved your case onto our Tier 3 team to review further. They will reply back to you as soon as they can.

                  Steven 

                  eMusic Customer Service

--------------------------------------------------------------
                  JAN 14, 2016  |  04:59PM EST 
                  Original message
                  Michael wrote:

                  Describe Problem
                  I have tried to download an album. I need to agree to the terms but I cannot locate any button in the box. I scrolled all the way to the bottom, and just do not see anything. Can you please tell me what I need to do to so that I can resume downloading music.

                  Tracks/Album Affected
                  / 

                  Issue
                  I need assistance with something else altogether. (Please provide details in the box below) / 

                  Member Information
                  Michael Bishop

                  Member Account Information
                  [email-masked] / 79751393B16DB55D2BE98225B985DB6C

                  DLM Version / Player
                  Download Manager 6.0.5 (released June 4, 2015) / iTunes

                  OS / Browser / Connection
                  Windows 7 / Google Chrome / Cable

                  DLM Installed
                  no dlm version stored in cookie

                  Pricetype
                  subscription

                  IP
                  67.208.244.125
                  -------------------

                  User Agent: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.106 Safari/537.36

--------------------------------------------------------------

                  This message was sent to [email-masked] in reference to Case #: 65767. 

     
[[1dccba826669763263fe1ffa7e84245bafad8206-614942009]]